from django.db import models

class Information(models.Model):
    key = models.CharField(max_length=100)
    value = models.CharField(max_length=250, null=True, blank=True)
    category = models.CharField(max_length=100, null=True, blank=True)
    
    def __str__(self):
        if self.category:
            return "["+self.category+"] "+ str(self.key) + ": " + str(self.value)
        else:
            return str(self.key) + ": " + str(self.value)

